BODY, TD {
	font-family : sans-serif ;
	font-size: 10pt;
}
 
A {
	color: Blue;
	text-decoration : none;
}

A:Hover {
	color: red;
	text-decoration: underline;
}

.newarrivals {
	color: White;
	font-weight : bold;
	background-color : Black;
}
.newarrivals a{
	color : Yellow;
}
.newarrivals a:Hover{
	color : White;
}